Bug 1591430 - [abrt] wxMaxima: poll_for_event(): wxmaxima killed by SIGABRT
Summary: [abrt] wxMaxima: poll_for_event(): wxmaxima killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wxMaxima
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d4e9b84c544d02e6dabd7e85a8b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-14 17:32 UTC by Wilson
Modified: 2019-03-31 03:11 UTC (History)
2 users (show)

Fixed In Version: wxMaxima-19.03.1-1.fc30 wxMaxima-19.03.1-1.fc29 wxMaxima-19.03.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-31 00:02:02 UTC


Attachments (Terms of Use)
File: backtrace (27.69 KB, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: cgroup (331 bytes, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: core_backtrace (12.80 KB, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: dso_list (14.79 KB, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: environ (3.04 KB, text/plain)
2018-06-14 17:32 UTC, Wilson
no flags Details
File: limits (1.29 KB, text/plain)
2018-06-14 17:33 UTC, Wilson
no flags Details
File: maps (72.14 KB, text/plain)
2018-06-14 17:33 UTC, Wilson
no flags Details
File: mountinfo (3.51 KB, text/plain)
2018-06-14 17:33 UTC, Wilson
no flags Details
File: open_fds (1.54 KB, text/plain)
2018-06-14 17:33 UTC, Wilson
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2018-06-14 17:33 UTC, Wilson
no flags Details

Description Wilson 2018-06-14 17:32:49 UTC
Description of problem:
I was using wxMaxima, and the session abruptly ended.

Version-Release number of selected component:
wxMaxima-17.10.1-3.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        wxmaxima
crash_function: poll_for_event
executable:     /usr/bin/wxmaxima
journald_cursor: s=cfdcc44700804c2191642c86e91f34a9;i=cc84;b=601b49a2054348a9b6c1b9552588686a;m=4ae18ede;t=56e9d31d7f701;x=656cc7b56d6fb83e
kernel:         4.16.14-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Wilson 2018-06-14 17:32:54 UTC
Created attachment 1451494 [details]
File: backtrace

Comment 2 Wilson 2018-06-14 17:32:54 UTC
Created attachment 1451495 [details]
File: cgroup

Comment 3 Wilson 2018-06-14 17:32:55 UTC
Created attachment 1451496 [details]
File: core_backtrace

Comment 4 Wilson 2018-06-14 17:32:56 UTC
Created attachment 1451497 [details]
File: cpuinfo

Comment 5 Wilson 2018-06-14 17:32:57 UTC
Created attachment 1451498 [details]
File: dso_list

Comment 6 Wilson 2018-06-14 17:32:58 UTC
Created attachment 1451499 [details]
File: environ

Comment 7 Wilson 2018-06-14 17:33:00 UTC
Created attachment 1451500 [details]
File: limits

Comment 8 Wilson 2018-06-14 17:33:01 UTC
Created attachment 1451501 [details]
File: maps

Comment 9 Wilson 2018-06-14 17:33:02 UTC
Created attachment 1451502 [details]
File: mountinfo

Comment 10 Wilson 2018-06-14 17:33:03 UTC
Created attachment 1451503 [details]
File: open_fds

Comment 11 Wilson 2018-06-14 17:33:04 UTC
Created attachment 1451504 [details]
File: proc_pid_status

Comment 12 Fedora Update System 2019-02-27 20:46:29 UTC
wxMaxima-19.02.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a4990e2ca3

Comment 13 Fedora Update System 2019-02-27 20:47:16 UTC
wxMaxima-19.02.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8da282e14

Comment 14 Fedora Update System 2019-02-28 18:55:44 UTC
wxMaxima-19.02.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8da282e14

Comment 15 Fedora Update System 2019-02-28 21:26:33 UTC
wxMaxima-19.02.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a4990e2ca3

Comment 16 Fedora Update System 2019-03-11 00:08:38 UTC
wxMaxima-19.03.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a21fa7ef51

Comment 17 Fedora Update System 2019-03-11 00:09:50 UTC
wxMaxima-19.03.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a4990e2ca3

Comment 18 Fedora Update System 2019-03-11 00:10:58 UTC
wxMaxima-19.03.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8da282e14

Comment 19 Fedora Update System 2019-03-11 14:41:48 UTC
wxMaxima-19.03.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a21fa7ef51

Comment 20 Fedora Update System 2019-03-11 20:01:00 UTC
wxMaxima-19.03.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d8da282e14

Comment 21 Fedora Update System 2019-03-11 20:48:36 UTC
wxMaxima-19.03.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a4990e2ca3

Comment 22 Fedora Update System 2019-03-31 00:02:02 UTC
wxMaxima-19.03.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-03-31 03:00:14 UTC
wxMaxima-19.03.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2019-03-31 03:11:17 UTC
wxMaxima-19.03.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.